@media screen and (min-width: 768px) {
  .sp {
    display: none;
  }
}

.tab {
  display: none;
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .tab {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  .pc {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  body.lower main > div.inner {
    padding: 0;
  }
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner div.area {
    margin-top: 80px;
    padding-bottom: 90px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner div.area {
    margin-top: 8vw;
  }
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner div.area section.set + section.set {
    margin-top: 80px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner div.area section.set + section.set {
    margin-top: 10.6666666667vw;
  }
}
body.lower main > div.inner div.area section.set h2 {
  font-weight: 500;
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner div.area section.set h2 {
    font-size: 36px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner div.area section.set h2 {
    font-size: 5.6vw;
  }
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner div.area section.set section.single:nth-of-type(1) {
    margin-top: 30px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner div.area section.set section.single:nth-of-type(1) {
    margin-top: 4vw;
  }
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner div.area section.set section.single + section.single {
    margin-top: 80px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner div.area section.set section.single + section.single {
    margin-top: 10.6666666667vw;
  }
}
body.lower main > div.inner div.area section.set section.single h3 {
  display: flex;
  align-items: center;
  font-weight: 700;
  color: #fff;
  background-color: #494b4d;
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner div.area section.set section.single h3 {
    height: 50px;
    padding: 0 20px;
    font-size: 21px;
    border-radius: 10px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner div.area section.set section.single h3 {
    padding: 0 4vw;
    height: 10.1333333333vw;
    font-size: 3.7333333333vw;
    border-radius: 2.1333333333vw;
  }
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner div.area section.set section.single > ul {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-start;
    margin-top: 30px;
    gap: 30px 0;
  }
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner div.area section.set section.single > ul > li {
    width: 48%;
    padding-bottom: 20px;
    border-bottom: 1px solid #d4d5d6;
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner div.area section.set section.single > ul > li {
    padding-top: 6.6666666667vw;
    padding-bottom: 5.3333333333vw;
    border-bottom: 1px solid #d4d5d6;
  }
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner div.area section.set section.single > ul > li > a:hover div.head div.texts div.title h4 {
    color: #b7392c;
  }
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner div.area section.set section.single > ul > li > a:hover div.head div.texts div.title:after {
    background: url(../img/common/arrow-rd.png) 0 0/100% no-repeat;
    transform: translate(3px, -50%);
  }
}
body.lower main > div.inner div.area section.set section.single > ul > li > a div.head {
  display: flex;
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner div.area section.set section.single > ul > li > a div.head {
    gap: 0 25px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  body.lower main > div.inner div.area section.set section.single > ul > li > a div.head {
    gap: 0 20px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner div.area section.set section.single > ul > li > a div.head {
    gap: 0 4vw;
  }
}
body.lower main > div.inner div.area section.set section.single > ul > li > a div.head > img {
  object-fit: cover;
  object-position: left;
  z-index: 1;
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner div.area section.set section.single > ul > li > a div.head > img {
    border-radius: 12px;
    min-width: 179px;
    width: 179px;
    height: 179px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  body.lower main > div.inner div.area section.set section.single > ul > li > a div.head > img {
    min-width: 125px;
    width: 125px;
    height: 125px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner div.area section.set section.single > ul > li > a div.head > img {
    border-radius: 2.4vw;
    width: 22.6666666667vw;
    height: 22.6666666667vw;
  }
}
body.lower main > div.inner div.area section.set section.single > ul > li > a div.head div.texts {
  width: 100%;
}
body.lower main > div.inner div.area section.set section.single > ul > li > a div.head div.texts div.title {
  position: relative;
}
body.lower main > div.inner div.area section.set section.single > ul > li > a div.head div.texts div.title h4 {
  font-weight: 500;
  position: relative;
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner div.area section.set section.single > ul > li > a div.head div.texts div.title h4 {
    line-height: 1.3;
    transition: 0.4s;
    margin-top: 5px;
    padding-right: 20px;
    font-size: 26px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner div.area section.set section.single > ul > li > a div.head div.texts div.title h4 {
    line-height: 1.4;
    width: 58.6666666667vw;
    margin-top: 1.3333333333vw;
    font-size: 4vw;
  }
}
body.lower main > div.inner div.area section.set section.single > ul > li > a div.head div.texts div.title:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: url(../img/common/arrow-gr.png) 0 0/100% no-repeat;
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner div.area section.set section.single > ul > li > a div.head div.texts div.title:after {
    transition: 0.4s;
    right: 3px;
    width: 15px;
    height: 14px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner div.area section.set section.single > ul > li > a div.head div.texts div.title:after {
    right: 0.2666666667vw;
    width: 2.5333333333vw;
    height: 2.4vw;
  }
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner div.area section.set section.single > ul > li > a div.head div.texts div.text {
    margin-top: 5px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner div.area section.set section.single > ul > li > a div.head div.texts div.text {
    margin-top: 1.3333333333vw;
  }
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner div.area section.set section.single > ul > li > a div.head div.texts div.text p.address {
    margin-top: 10px;
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner div.area section.set section.single > ul > li > a div.head div.texts div.text p.address {
    font-size: 3.2vw;
  }
}
body.lower main > div.inner div.area section.set section.single > ul > li > a div.head div.texts div.text p.access {
  color: #888b8c;
  line-height: 1.4;
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner div.area section.set section.single > ul > li > a div.head div.texts div.text p.access {
    margin-top: 10px;
    font-size: 16px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner div.area section.set section.single > ul > li > a div.head div.texts div.text p.access {
    margin-top: 2vw;
    font-size: 3.2vw;
  }
}
body.lower main > div.inner div.area section.set section.single > ul > li div.cont {
  width: 100%;
}
@media screen and (min-width: 768px) {
  body.lower main > div.inner div.area section.set section.single > ul > li div.cta {
    gap: 0 10px;
  }
}
@media screen and (max-width: 767px) {
  body.lower main > div.inner div.area section.set section.single > ul > li div.cta {
    margin-top: 4vw;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  body.lower main > div.inner div.area section.set section.single > ul > li div.cta a span.txt {
    font-size: 16px;
  }
}